## Temperature Converter in C++

### This repository contains a simple C++ program for converting temperatures between Fahrenheit and Celsius.
#### Features

    Convert from Celsius to Fahrenheit.
    Convert from Fahrenheit to Celsius.
    User-friendly console interface.

#### Requirements

    C++ Compiler (e.g., g++, clang++)
    Make (optional for build automation)



##### Clone the repository:




#### Usage
##### Compile the program:


```
g++ -o temp_converter temp_converter.cpp
```


##### Run the program:

./temp_converter

Follow the on-screen instructions to enter temperatures and select conversion options.


##### License
This project is licensed under the MIT License - see the LICENSE.md file for details.